
.fredoka { font-family: 'Fredoka', sans-serif; }
.poppins { font-family: 'Poppins', sans-serif; }

body {
font-family: 'Poppins', sans-serif;
font-size:14px;
color: #666666;
margin: 0px;
}

/*Pink: #e283a8
Dark Pink (Hover): #ac6489
Light Pink: #fcf2f6
Blue: #5fc4e5
Dark Blue (Hover): #50a4c0
Light Blue: #dff3fa
Text Colour: #666666*/

table {
    font-size:14px;
}

th {
/* 	font-size: 120%; */
}

p {
	margin: 0.25em;
	color: #666666 !important;
}
input, select {
/* 	font-size: 125% !important; */
	font-size: 100% !important;
	background-color: #E283A8;
	color:black;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 2px;
	border:1px #245ec6 solid;
    padding: 4px;
}

input:invalid {
  border: 2px solid red
}
input:valid {
  border: 2px solid black
}

input:disabled, select:disabled {
	color: #CCCCCC !important;
	background-color: #eee !important;
}

.disabled {
	opacity: .2;
/* 	background:#eee; */
}

.spinner {
  background: transparent url(images/spinner.gif) no-repeat center center;
}

.greyedtext {
	color: #999;
}
.greyedtextdropdown {
	display: none;
}
.natext {
	display: none;
}


fieldset {
	border:0;
}
/*input[type=text] {
	font-size: 120%;
}*/
select {
/* 	font-size: 125%; */
	font-size: 100%;
}
/*input.btncontinue {
	font-size: 120%;
}*/

.internalbox {
	border:solid 1px black;
	padding: 3px;
	margin:3px;
}

.scanchosen {
	font-size: 125%;
}
.stepheader {
	font-size: 140%;
	font-weight: bold;
}

/* step2 overlay whilst loading */
.stepoverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(172, 100, 137, 0.5); /* Semi-transparent black background */
  z-index: 1000; /* Make sure the overlay is on top of other elements */
  display: none; /* Initially hide the overlay */
}

#step0warning {
	clear:both;
	text-align:center;
}
#step1warning {
	clear:both;
	display:block;
	text-align:center;
}
.warningmessage {
	clear:both;
	height:auto;
	background: #E283A8;
	border:solid 1px black;
	overflow: default;
	font-size: 140%;
	text-align:center;
	display:block;
	width:90%;
	margin:0 auto;
}

#countdown-timer {
	display: none;
}
#countdown-timer #timer {
	font-weight: bold;
}
#accordion.ui-widget {
	font-size: 100% !important;
	font-family: 'Poppins', sans-serif !important;
}
#accordion.ui-widget h3 {
/* 	font-size: 100% !important; */
	font-family: 'Fredoka', sans-serif !important;
}

#accordion .ui-accordion-header {
/* 	enabled but unactivated */
/* 	ui-accordion-header ui-state-default ui-accordion-icons ui-corner-all */
	background-color: #5FC4E5;
      background-image: none;
	font-size: 120% !important;
	font-family: 'Fredoka', sans-serif;

}
#accordion .ui-accordion-header:hover {
	background-color: #50a4c0;
}

#accordion .ui-accordion-header-active {
/* 	currectly activated */
/* 	ui-accordion-header ui-state-default ui-accordion-icons ui-accordion-header-active ui-state-active ui-corner-top */
	background-color: #E283A8;
      background-image: none;

}
#accordion .ui-accordion-header-active:hover {
	background-color: #e283a8; /* same colour to avoid it going blue */
}

#accordion .accordionDisable {
/* 	disabled header */
/* 	accordionDisable ui-accordion-header ui-state-default ui-corner-all ui-accordion-icons */
	background: #E6E6E6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50%;
/*      background-image: none; */
	color: #E283A8;

}

#accordion .ui-accordion-content {
    padding: 0.5em 0.5em !important;
    background-color: #fff !important;
}
#accordion .ui-widget-content {
    background: #fff !important;
}

.ui-datepicker table {
	font-size: 1em !important;
}
.ui-datepicker td span,
.ui-datepicker td a {
	padding: .3em !important;
}

.ui-datepicker .ui-datepicker-header {
	background: #E283A8;
}
.ui-datepicker .ui-datepicker-current-day {
	border: 0px;
	background: pink;
	font-weight: bold;
	color: #555555;
}
.ui-datepicker .ui-state-default {
	background: #5FC4E5;
	border: 2px solid #444;
    border-radius: 4px;
}

.Xui-state-defaultui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #5FC4E5 !important;
	font-weight: normal;
	color: #555555;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #E283A8;
	background: #E283A8 !important;
	font-weight: normal;
	color: #212121;
}

#appointmenttimeradio input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
#appointmenttimeradio label {
    display: inline-block;
    background-color: #5FC4E5;
    padding: 0.3em;
	margin: 2px;
    border: 2px solid #444;
    border-radius: 4px;
}
#appointmenttimeradio input[type="radio"]:checked + label {
    background-color:#E283A8;
}

.button {
	font-size: 125% !important;
	color:black;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border:1px #245ec6 solid;
    padding: 4px;
}
.buttonnext {
	background-color: #E283A8;
}
.buttonnext:hover {
	background-color: #ac6489;
}
.buttonnext:disabled,
.buttonnext[disabled]{
  background-color: #cccccc;
  color: #eeeeee;
}

.buttonprev {
}

/*#bookingstep5 select{
	background-color : #E283A8;
	color: #333;
}
#bookingstep5 option {
	background-color : #fcf2f6;
	color: #333;
}*/
/*#bookingstep5 select:disabled {
	background-color : #ddd;
}*/

/* confirmation div */
#confpage {
	width:1px;
	height:1px;
	background-color: #FFC0CB;
}

/* For local payments  */
.button {
	font-weight: bold;
	border-radius: 8px;
	font-size: 1.1em;
	border: none;
	margin: 4px 2px;
    padding: 5px 10px;
}
.buttonEmail {
	background-color:#5FC4E5;
	color: white;
}
.buttonSMS {
	background-color:#E283A8;
	color: white;
}
.buttonEmailSMS {
	background-color:#AE6EC4;
	color: white;
/* For local payments  */
